Make the module inline with the version